code-atlantic popup maker 1.2.0 vulnerabilities and exploits

(subscribe to this query)